﻿CREATE TABLE `war_conf` (
`open` VARCHAR( 2 ) NOT NULL
);

CREATE TABLE `war_zamok` (
`id` INT NOT NULL AUTO_INCREMENT ,
`name` VARCHAR( 50 ) NOT NULL ,
`opis` VARCHAR( 250 ) NOT NULL ,
`lasttake` BIGINT NOT NULL ,
`dohod` INT NOT NULL ,
`balans` INT NOT NULL ,
`user` VARCHAR( 32 ) NOT NULL ,
`date` BIGINT NOT NULL ,
`update` BIGINT NOT NULL ,
`pritok` INT NOT NULL,
`birga` VARCHAR( 3 ) NOT NULL,
PRIMARY KEY ( `id` ) 
);

CREATE TABLE `war_zdan` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL,
  `user` varchar(32) NOT NULL,
  `date` bigint(20) NOT NULL,
  `dohod_time` bigint(200) NOT NULL,
  `um` bigint(20) NOT NULL,
  `level` bigint(20) NOT NULL,
  `dohod_1` bigint(20) NOT NULL,
  `name_1` text,
  `dohod_2` bigint(20) NOT NULL,
  `name_2` text,
  `dohod_3` bigint(20) NOT NULL,
  `name_3` text,
  `dohod_4` bigint(20) NOT NULL,
  `name_4` text,
  `dohod_5` bigint(20) NOT NULL,
  `name_5` text,
  `dohod_6` bigint(20) NOT NULL,
  `name_6` text,
  `dohod_7` bigint(20) NOT NULL,
  `name_7` text,
  `dohod_8` bigint(20) NOT NULL,
  `name_8` text,
  `dohod_9` bigint(20) NOT NULL,
  `name_9` text,
  `dohod_10` bigint(20) NOT NULL,
  `name_10` text,
  `dohod_11` bigint(20) NOT NULL,
  `name_11` text,
  `dohod_12` bigint(20) NOT NULL,
  `name_12` text,
  `mesto_1` bigint(20) NOT NULL,
  `mesto_2` bigint(20) NOT NULL,
  `mesto_3` bigint(20) NOT NULL,
  `mesto_4` bigint(20) NOT NULL,
  `mesto_5` bigint(20) NOT NULL,
  `mesto_6` bigint(20) NOT NULL,
  `mesto_7` bigint(20) NOT NULL,
  `mesto_8` bigint(20) NOT NULL,
  `mesto_9` bigint(20) NOT NULL,
  `mesto_10` bigint(20) NOT NULL,
  `mesto_11` bigint(20) NOT NULL,
  `mesto_12` bigint(20) NOT NULL,
  PRIMARY KEY  (`id`)
);


CREATE TABLE `war_invent` (
`id` INT NOT NULL AUTO_INCREMENT ,
`uid` INT NOT NULL ,
`name` VARCHAR( 150 ) NOT NULL ,
`life` SMALLINT NOT NULL ,
`type` VARCHAR( 50 ) NOT NULL ,
`price` BIGINT NOT NULL ,
`uron` INT NOT NULL,
`bron` INT NOT NULL,
`level` INT NOT NULL ,
`path` VARCHAR( 15 ) NOT NULL ,
PRIMARY KEY ( `id` ) 
);


CREATE TABLE `war_tur` (
`id` INT NOT NULL AUTO_INCREMENT ,
`name` VARCHAR( 32 ) NOT NULL ,
`bet` SMALLINT NOT NULL ,
`last` VARCHAR( 32 ) NOT NULL ,
PRIMARY KEY ( `id` ) 
);


CREATE TABLE `war_weapon` (
`id` INT NOT NULL AUTO_INCREMENT ,
`path` VARCHAR( 15 ) NOT NULL ,
`name` VARCHAR( 50 ) NOT NULL ,
`dameg` INT NOT NULL ,
`price` INT NOT NULL ,
`level` INT NOT NULL ,
PRIMARY KEY ( `id` ) 
);

INSERT INTO `war_weapon` VALUES (1, '1281628243.gif', 'Топор Вождя', 5, 1000, 1);
INSERT INTO `war_weapon` VALUES (2, '1281628312.gif', 'Короткий Меч', 8, 4000, 2);
INSERT INTO `war_weapon` VALUES (3, '1281628353.gif', 'Топор Дровосека', 12, 6000, 3);
INSERT INTO `war_weapon` VALUES (4, '1281628405.gif', 'Меч Гладиатора', 16, 8000, 4);
INSERT INTO `war_weapon` VALUES (5, '1281628450.gif', 'Двухстороний Топор', 18, 10000, 5);


CREATE TABLE `war_bron` (
`id` INT NOT NULL AUTO_INCREMENT ,
`path` VARCHAR( 15 ) NOT NULL ,
`name` VARCHAR( 50 ) NOT NULL ,
`bron` INT NOT NULL ,
`price` INT NOT NULL ,
`level` INT NOT NULL ,
PRIMARY KEY ( `id` ) 
);


INSERT INTO `war_bron` VALUES (1, '1281628580.gif', 'Кожаный Нагрудник', 10, 1000, 1);
INSERT INTO `war_bron` VALUES (2, '1281628628.gif', 'Кожаная Броня', 15, 3000, 2);
INSERT INTO `war_bron` VALUES (3, '1281628678.gif', 'Броня Асасина', 17, 6000, 3);
INSERT INTO `war_bron` VALUES (4, '1281628740.gif', 'Легкая Кольчуга', 20, 12000, 4);
INSERT INTO `war_bron` VALUES (5, '1281650232.gif', 'Серебряный Нагрудник', 25, 24000, 5);



CREATE TABLE `war_tavern` (
`id` INT NOT NULL AUTO_INCREMENT ,
`name` VARCHAR( 150 ) NOT NULL ,
`price` INT NOT NULL ,
`life` INT NOT NULL ,
PRIMARY KEY ( `id` ) 
);

INSERT INTO `war_tavern` VALUES (1, 'Кружка Рома', 100, 10);
INSERT INTO `war_tavern` VALUES (2, 'Бутылка Вина', 2500, 25);
INSERT INTO `war_tavern` VALUES (3, 'Жареный Цыпленок', 6000, 40);


ALTER TABLE `user` ADD `war_win` bigint(20) NOT NULL;
ALTER TABLE `user` ADD `war_lose` bigint(20) NOT NULL;
ALTER TABLE `user` ADD `war_um` bigint(20) NOT NULL;
ALTER TABLE `user` ADD `war_level` bigint(20) NOT NULL;
ALTER TABLE `user` ADD `war_eda_time` BIGINT NOT NULL ;
ALTER TABLE `user` ADD `war_life` SMALLINT NOT NULL ;
ALTER TABLE `user` ADD `war_money` BIGINT NOT NULL ;
ALTER TABLE `user` ADD `war_zamok` VARCHAR( 50 ) NOT NULL ;
ALTER TABLE `user` ADD `war_res_derevo` BIGINT NOT NULL ;
ALTER TABLE `user` ADD `war_res_kamni` BIGINT NOT NULL ;
ALTER TABLE `user` ADD `war_res_zelezo` BIGINT NOT NULL ;
ALTER TABLE `user` ADD `war_shaman` INT NOT NULL ,
ADD `war_shaman_name` VARCHAR( 32 ) NOT NULL ;
ALTER TABLE `user` ADD `war_slava` INT NOT NULL ,
ADD `war_slava_time` BIGINT NOT NULL ;