DROP TABLE IF EXISTS `super_car`;

CREATE TABLE `super_car` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `level` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `color` int(3) NOT NULL,
  `screen` varchar(128) NOT NULL,
  `class` varchar(128) NOT NULL,
  `m_speed` int(11) NOT NULL,
  `uprav` int(11) NOT NULL,
  `cost` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;

INSERT INTO super_car VALUES("1","0","Vaz 2107","0","Vaz_2107.png","d","75","15","900");
INSERT INTO super_car VALUES("2","0","Vaz 2109","0","Vaz_2109.png","d","80","30","1200");
INSERT INTO super_car VALUES("3","0","Vaz Niva","0","Vaz_Niva.png","d","90","90","1800");
INSERT INTO super_car VALUES("4","0","Vaz 2112","0","Vaz_2112.png","d","110","110","4500");
INSERT INTO super_car VALUES("5","0","Vaz Priora","0","Vaz_Priora.png","d","110","110","4000");
INSERT INTO super_car VALUES("6","0","Mercedes W123","0","Mercedes_W123.png","d","85","85","1350");
INSERT INTO super_car VALUES("7","0","Nissan Micra","0","Nissan_Micra.png","d","105","105","4250");
INSERT INTO super_car VALUES("8","0","Renault Logan","0","Renault_Logan.png","d","98","98","5300");
INSERT INTO super_car VALUES("9","0","Smart Car","0","Smart_Car.png","d","70","70","720");
INSERT INTO super_car VALUES("10","0","Subaru Impreza","0","Subaru_Impreza.png","d","195","195","7900");
INSERT INTO super_car VALUES("11","0","Koenigsegg CCXR","0","Koenigsegg_CCXR.png","d","1034","1034","3280000");
INSERT INTO super_car VALUES("15","0","BMW Vision","0","BMW_Vision.png","d","1010","1010","2900000");
INSERT INTO super_car VALUES("16","0","Endora SC-1","0","Endora SC-1.png","d","1296","1296","4130000");
INSERT INTO super_car VALUES("18","0","Bugatti Veyron 16.4","0","Bugatti_Veyron.png","d","1001","1001","2800000");
INSERT INTO super_car VALUES("19","0","Dagger GT","0","Dagger_GT.png","d","1299","1299","4180000");
INSERT INTO super_car VALUES("20","0","Lamborghini Canto","0","Lamborghini_Canto.png","d","1299","1299","4180000");
INSERT INTO super_car VALUES("21","0","Ferrari F1 2007","0","Ferrari_F1_2007.png","d","1400","1400","5000000");
INSERT INTO super_car VALUES("22","0","Marussia B2","0","Marussia_B2.png","d","995","260","1900000");
INSERT INTO super_car VALUES("23","0","Lamborghini Embolado","0","Lamborghini_Embolado.png","d","1060","1060","3990000");
INSERT INTO super_car VALUES("24","0","Lamborghini Sesto Elemento","0","Lamborghini_Sesto_Elemento.png","d","990","990","1850000");
INSERT INTO super_car VALUES("25","0","Audi A9","0","Audi_A9.png","d","1080","1080","3995000");
INSERT INTO super_car VALUES("26","0","Alfa Romeo TZ3 Stradale","0","Alfa_Romeo_TZ3_Stradale.png","d","1298","1298","4150000");
INSERT INTO super_car VALUES("28","0","Ferrari F25","0","Ferrari_F25.png","d","1305","1305","4290000");
INSERT INTO super_car VALUES("29","0","Lambopghini Freccia","0","Lamborghini_Freccia.png","d","1330","1330","4430000");
INSERT INTO super_car VALUES("30","0","R999","0","R999.png","d","1298","1298","4150000");
INSERT INTO super_car VALUES("31","0","Ford Fusion Nascar","0","Ford_Fusion_NASCAR.png","d","1298","1298","4150000");
INSERT INTO super_car VALUES("32","0","Citroen GT","0","Citroen_GT.png","d","896","896","805000");
INSERT INTO super_car VALUES("34","0","Lexus LF-LC","0","Lexus_LF-LC.png","d","1060","1060","3990000");
INSERT INTO super_car VALUES("35","0","Bugatti Veyron Super Sport","0","Bugatti_Veyron_SS_new.png","x","1200","398","100");
INSERT INTO super_car VALUES("36","0","Honda Hot Wheels","0","honda_hot_wheels.png","x","1205","398","100");
INSERT INTO super_car VALUES("37","0","Aston Martin V8 GT2","0","Aston_Martin_V8_GT2.png","x","1409","1409","99999999");
INSERT INTO super_car VALUES("38","0","Mercedes-Benz Silver Arrow","0","Mercedes-Benz_Silver_Arrow.png","x","1210","400","500");
INSERT INTO super_car VALUES("39","0","Lamborghini Aventador","0","Lamborghini-Aventador-LP-700.png","x","700","200","75");
INSERT INTO super_car VALUES("40","0","Audi Q7","0","audi-q7.png","x","654","205","260");
INSERT INTO super_car VALUES("41","0","Rolls-Royce Ghost Coupe","0","Rolls-Royce_Ghost_Coupe.png","d","1340","1340","4690000");
INSERT INTO super_car VALUES("12","0","Maserati MC12 Corsa","0","Maserati_MC12_Corsa.png","d","1012","1012","2910000");
INSERT INTO super_car VALUES("42","0","Audi RSQ","0","Audi_RSQ.png","x","901","901","30000000");



DROP TABLE IF EXISTS `super_exc`;

CREATE TABLE `super_exc` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `level` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `color` int(3) NOT NULL,
  `screen` varchar(128) NOT NULL,
  `class` varchar(128) NOT NULL,
  `m_speed` int(11) NOT NULL,
  `uprav` int(11) NOT NULL,
  `baks` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;

INSERT INTO super_exc VALUES("39","0","Lamborghini Aventador","0","Lamborghini_Aventador.png","d","700","200","75");
INSERT INTO super_exc VALUES("38","0","Mercedes-Benz Silver Arrow","0","Mercedes-Benz_Silver_Arrow.png","d","1210","400","500");
INSERT INTO super_exc VALUES("37","0","Aston Martin V8 GT2","0","Aston_Martin_V8_GT2.png","x","1409","460","2999");
INSERT INTO super_exc VALUES("36","0","Honda Hot Wheels","0","Honda_Hot_Wheels.png","d","1205","410","480");
INSERT INTO super_exc VALUES("35","0","Bugatti Veyron Super Sport","0","Bugatti_Veyron_SS.png","d","1200","1200","440");
INSERT INTO super_exc VALUES("40","0","Audi Q7","0","Audi_Q7.png","d","654","205","260");
INSERT INTO super_exc VALUES("42","0","Audi RSQ","0","Audi_RSQ.png","d","901","901","300");



DROP TABLE IF EXISTS `super_race`;

CREATE TABLE `super_race` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_1` int(11) NOT NULL,
  `id_2` int(11) NOT NULL,
  `who_win` int(8) NOT NULL,
  `act` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=743 DEFAULT CHARSET=utf8;

INSERT INTO super_race VALUES("378","871","870","0","1");
INSERT INTO super_race VALUES("486","15","26","0","0");
INSERT INTO super_race VALUES("389","7","13","0","0");
INSERT INTO super_race VALUES("402","7","4","0","0");
INSERT INTO super_race VALUES("392","7","9","0","0");
INSERT INTO super_race VALUES("393","7","10","0","0");
INSERT INTO super_race VALUES("533","15","32","0","0");
INSERT INTO super_race VALUES("396","7","5","0","0");
INSERT INTO super_race VALUES("713","2","5","0","0");
INSERT INTO super_race VALUES("572","30","38","0","0");
INSERT INTO super_race VALUES("408","12","16","0","0");
INSERT INTO super_race VALUES("411","12","13","0","0");
INSERT INTO super_race VALUES("413","12","9","0","0");
INSERT INTO super_race VALUES("414","12","8","0","0");
INSERT INTO super_race VALUES("417","17","13","0","0");
INSERT INTO super_race VALUES("419","17","10","0","0");
INSERT INTO super_race VALUES("434","15","21","0","0");
INSERT INTO super_race VALUES("631","48","47","0","0");
INSERT INTO super_race VALUES("425","19","16","0","0");
INSERT INTO super_race VALUES("466","22","21","0","0");
INSERT INTO super_race VALUES("440","15","13","0","0");
INSERT INTO super_race VALUES("430","20","16","0","0");
INSERT INTO super_race VALUES("443","15","16","0","0");
INSERT INTO super_race VALUES("444","15","19","0","0");
INSERT INTO super_race VALUES("446","15","12","0","0");
INSERT INTO super_race VALUES("448","15","9","0","0");
INSERT INTO super_race VALUES("449","15","10","0","0");
INSERT INTO super_race VALUES("450","15","8","0","0");
INSERT INTO super_race VALUES("588","35","41","0","0");
INSERT INTO super_race VALUES("452","15","5","0","0");
INSERT INTO super_race VALUES("453","15","4","0","0");
INSERT INTO super_race VALUES("685","55","0","0","0");
INSERT INTO super_race VALUES("457","23","21","0","0");
INSERT INTO super_race VALUES("459","23","8","0","0");
INSERT INTO super_race VALUES("534","33","32","0","0");
INSERT INTO super_race VALUES("704","20","22","0","0");
INSERT INTO super_race VALUES("462","17","21","0","0");
INSERT INTO super_race VALUES("463","17","16","0","0");
INSERT INTO super_race VALUES("468","22","19","0","0");
INSERT INTO super_race VALUES("526","15","31","0","0");
INSERT INTO super_race VALUES("470","22","16","0","0");
INSERT INTO super_race VALUES("569","15","38","0","0");
INSERT INTO super_race VALUES("699","24","0","0","0");
INSERT INTO super_race VALUES("705","20","0","0","0");
INSERT INTO super_race VALUES("478","17","19","0","0");
INSERT INTO super_race VALUES("604","40","42","0","0");
INSERT INTO super_race VALUES("703","20","54","0","0");
INSERT INTO super_race VALUES("484","17","26","0","0");
INSERT INTO super_race VALUES("535","34","32","0","0");
INSERT INTO super_race VALUES("529","15","25","0","0");
INSERT INTO super_race VALUES("567","35","38","0","0");
INSERT INTO super_race VALUES("525","30","31","0","0");
INSERT INTO super_race VALUES("635","15","48","0","0");
INSERT INTO super_race VALUES("518","6","26","0","0");
INSERT INTO super_race VALUES("519","6","12","0","0");
INSERT INTO super_race VALUES("633","15","50","0","0");
INSERT INTO super_race VALUES("532","32","26","0","0");
INSERT INTO super_race VALUES("536","15","33","0","0");
INSERT INTO super_race VALUES("539","34","26","0","0");
INSERT INTO super_race VALUES("538","34","31","0","0");
INSERT INTO super_race VALUES("541","34","9","0","0");
INSERT INTO super_race VALUES("542","34","10","0","0");
INSERT INTO super_race VALUES("543","34","8","0","0");
INSERT INTO super_race VALUES("544","34","5","0","0");
INSERT INTO super_race VALUES("591","39","41","0","0");
INSERT INTO super_race VALUES("549","35","32","0","0");
INSERT INTO super_race VALUES("550","35","31","0","0");
INSERT INTO super_race VALUES("551","35","34","0","0");
INSERT INTO super_race VALUES("552","35","33","0","0");
INSERT INTO super_race VALUES("553","35","25","0","0");
INSERT INTO super_race VALUES("590","35","36","0","0");
INSERT INTO super_race VALUES("600","39","42","0","0");
INSERT INTO super_race VALUES("556","15","34","0","0");
INSERT INTO super_race VALUES("634","15","49","0","0");
INSERT INTO super_race VALUES("597","39","33","0","0");
INSERT INTO super_race VALUES("561","35","26","0","0");
INSERT INTO super_race VALUES("593","39","32","0","0");
INSERT INTO super_race VALUES("596","39","34","0","0");
INSERT INTO super_race VALUES("568","35","37","0","0");
INSERT INTO super_race VALUES("565","37","32","0","0");
INSERT INTO super_race VALUES("566","38","37","0","0");
INSERT INTO super_race VALUES("570","15","37","0","0");
INSERT INTO super_race VALUES("573","17","38","0","0");
INSERT INTO super_race VALUES("575","17","37","0","0");
INSERT INTO super_race VALUES("598","42","41","0","0");
INSERT INTO super_race VALUES("599","35","42","0","0");
INSERT INTO super_race VALUES("578","17","34","0","0");
INSERT INTO super_race VALUES("579","17","33","0","0");
INSERT INTO super_race VALUES("580","17","32","0","0");
INSERT INTO super_race VALUES("581","17","31","0","0");
INSERT INTO super_race VALUES("594","39","31","0","0");
INSERT INTO super_race VALUES("601","39","40","0","0");
INSERT INTO super_race VALUES("652","17","40","0","0");
INSERT INTO super_race VALUES("605","40","38","0","0");
INSERT INTO super_race VALUES("606","40","41","0","0");
INSERT INTO super_race VALUES("607","40","32","0","0");
INSERT INTO super_race VALUES("608","43","42","0","0");
INSERT INTO super_race VALUES("609","43","41","0","0");
INSERT INTO super_race VALUES("610","44","41","0","0");
INSERT INTO super_race VALUES("611","45","44","0","0");
INSERT INTO super_race VALUES("613","45","38","0","0");
INSERT INTO super_race VALUES("614","45","42","0","0");
INSERT INTO super_race VALUES("619","35","43","0","0");
INSERT INTO super_race VALUES("617","35","45","0","0");
INSERT INTO super_race VALUES("618","35","44","0","0");
INSERT INTO super_race VALUES("620","46","45","0","0");
INSERT INTO super_race VALUES("621","46","44","0","0");
INSERT INTO super_race VALUES("625","39","47","0","0");
INSERT INTO super_race VALUES("623","46","41","0","0");
INSERT INTO super_race VALUES("624","46","38","0","0");
INSERT INTO super_race VALUES("626","39","46","0","0");
INSERT INTO super_race VALUES("627","39","45","0","0");
INSERT INTO super_race VALUES("628","39","43","0","0");
INSERT INTO super_race VALUES("629","39","38","0","0");
INSERT INTO super_race VALUES("632","48","46","0","0");
INSERT INTO super_race VALUES("636","15","47","0","0");
INSERT INTO super_race VALUES("637","15","46","0","0");
INSERT INTO super_race VALUES("638","15","45","0","0");
INSERT INTO super_race VALUES("639","15","44","0","0");
INSERT INTO super_race VALUES("640","15","43","0","0");
INSERT INTO super_race VALUES("641","15","42","0","0");
INSERT INTO super_race VALUES("642","15","41","0","0");
INSERT INTO super_race VALUES("651","17","52","0","0");
INSERT INTO super_race VALUES("646","39","51","0","0");
INSERT INTO super_race VALUES("681","54","53","0","0");
INSERT INTO super_race VALUES("648","35","0","0","0");
INSERT INTO super_race VALUES("653","17","36","0","0");
INSERT INTO super_race VALUES("665","15","40","0","0");
INSERT INTO super_race VALUES("655","17","51","0","0");
INSERT INTO super_race VALUES("664","15","52","0","0");
INSERT INTO super_race VALUES("679","53","28","0","0");
INSERT INTO super_race VALUES("659","39","52","0","0");
INSERT INTO super_race VALUES("660","39","36","0","0");
INSERT INTO super_race VALUES("661","39","0","0","0");
INSERT INTO super_race VALUES("686","15","55","0","0");
INSERT INTO super_race VALUES("666","15","36","0","0");
INSERT INTO super_race VALUES("682","54","0","0","0");
INSERT INTO super_race VALUES("669","15","0","0","0");
INSERT INTO super_race VALUES("702","6","54","0","0");
INSERT INTO super_race VALUES("671","15","51","0","0");
INSERT INTO super_race VALUES("680","53","0","0","0");
INSERT INTO super_race VALUES("675","1","0","0","0");
INSERT INTO super_race VALUES("689","15","53","0","0");
INSERT INTO super_race VALUES("690","15","28","0","0");
INSERT INTO super_race VALUES("697","19","0","0","0");
INSERT INTO super_race VALUES("700","22","0","0","0");
INSERT INTO super_race VALUES("701","15","22","0","0");
INSERT INTO super_race VALUES("714","6","5","0","0");
INSERT INTO super_race VALUES("725","6","4","0","0");
INSERT INTO super_race VALUES("723","2","3","0","0");
INSERT INTO super_race VALUES("729","8","4","0","0");
INSERT INTO super_race VALUES("730","2","8","0","0");
INSERT INTO super_race VALUES("733","2","4","0","0");
INSERT INTO super_race VALUES("735","2","6","0","0");
INSERT INTO super_race VALUES("736","2","9","0","0");
INSERT INTO super_race VALUES("737","11","12","0","0");
INSERT INTO super_race VALUES("738","11","8","0","0");
INSERT INTO super_race VALUES("739","11","6","0","0");
INSERT INTO super_race VALUES("742","14","11","0","0");



DROP TABLE IF EXISTS `super_vist`;

CREATE TABLE `super_vist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `car` int(5) NOT NULL DEFAULT '1',
  `speed` int(11) NOT NULL DEFAULT '100',
  `uprav` int(11) NOT NULL DEFAULT '25',
  `color` int(3) NOT NULL,
  `win` int(11) NOT NULL,
  `race_last` int(11) NOT NULL,
  `race_kol` int(4) NOT NULL,
  `racer` int(11) NOT NULL,
  `shina` int(11) NOT NULL DEFAULT '1',
  `za` int(11) NOT NULL DEFAULT '1',
  `cz` int(11) NOT NULL DEFAULT '1',
  `zak` int(11) NOT NULL DEFAULT '1',
  `podv` int(11) NOT NULL DEFAULT '1',
  `vpusk` int(11) NOT NULL DEFAULT '1',
  `lose` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  `money` int(11) NOT NULL DEFAULT '1000',
  `level` int(11) NOT NULL,
  `resp` int(11) NOT NULL,
  `samoobl` int(11) NOT NULL,
  `reak` int(11) NOT NULL,
  `nextlevel` int(11) NOT NULL DEFAULT '6',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=250 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `supergonki`;

CREATE TABLE `supergonki` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `car` int(5) NOT NULL DEFAULT '1',
  `speed` int(11) NOT NULL DEFAULT '75',
  `uprav` int(11) NOT NULL DEFAULT '25',
  `color` int(3) NOT NULL,
  `win` int(11) NOT NULL,
  `race_last` int(11) NOT NULL,
  `race_kol` int(4) NOT NULL,
  `racer` int(11) NOT NULL,
  `shina` int(11) NOT NULL DEFAULT '1',
  `za` int(11) NOT NULL DEFAULT '1',
  `cz` int(11) NOT NULL DEFAULT '1',
  `zak` int(11) NOT NULL DEFAULT '1',
  `podv` int(11) NOT NULL DEFAULT '1',
  `vpusk` int(11) NOT NULL DEFAULT '1',
  `lose` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  `money` int(11) NOT NULL DEFAULT '6500',
  `baks` int(11) NOT NULL DEFAULT '10',
  `level` int(11) NOT NULL,
  `resp` int(11) NOT NULL,
  `samoobl` int(11) NOT NULL,
  `reak` int(11) NOT NULL,
  `nextlevel` int(11) NOT NULL DEFAULT '6',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=338 DEFAULT CHARSET=utf8;




