DROP TABLE IF EXISTS `racing`;
DROP TABLE IF EXISTS `racing_car`;
DROP TABLE IF EXISTS `racing_race`;
CREATE TABLE IF NOT EXISTS `racing` (
  `id` int(11) NOT NULL auto_increment,
  `id_u` int(11) NOT NULL,
  `car` int(5) NOT NULL default '1',
  `speed` int(11) NOT NULL default '100',
  `uprav` int(11) NOT NULL default '25',
  `color` int(3) NOT NULL,
  `win` int(11) NOT NULL,
  `race_last` int(11) NOT NULL,
  `race_kol` int(4) NOT NULL,
  `racer` int(11) NOT NULL,
  `shina` int(11) NOT NULL default '1',
  `za` int(11) NOT NULL default '1',
  `cz` int(11) NOT NULL default '1',
  `zak` int(11) NOT NULL default '1',
  `podv` int(11) NOT NULL default '1',
  `vpusk` int(11) NOT NULL default '1',
  `lose` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  `money` int(11) NOT NULL default '1000',
  `level` int(11) NOT NULL,
  `resp` int(11) NOT NULL,
  `samoobl` int(11) NOT NULL, #самообладание
  `reak` int(11) NOT NULL, #reakcia
  `nextlevel` int(11) NOT NULL default '6',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `racing_car` (
  `id` int(11) NOT NULL auto_increment,
  `level` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `color` int(3) NOT NULL,
  `screen` varchar(128) NOT NULL,
  `class` varchar(128) NOT NULL,
  `m_speed` int(11) NOT NULL,
  `uprav` int(11) NOT NULL,
  `cost` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `racing_race` (
  `id` int(11) NOT NULL auto_increment,
  `id_1` int(11) NOT NULL,
  `id_2` int(11) NOT NULL,
  `who_win` int(8) NOT NULL,
  `act` enum('0','1') default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('0', 'Mini Cooper S', 'zapor.png', 'd', '170', '15', '10000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('0', 'Ваз 2103', 'vaz2103.png', 'd', '85', '15', '10000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('0', 'Volkswagen', 'wocs.png', 'd', '100', '30', '18000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('0', 'Chevrolet Cobalt G', 'CCG.png', 'd', '120', '40', '24000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('0', 'Лада 2114', 'lada_2114.png', 'd', '130', '60', '30000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('0', 'Peugeot 206', 'Peugeot-206.png', 'd', '140', '80', '34000');


INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('2', 'Mercedes Benz 300 SL', 'Mercedes-Benz-300-SL-Coupe-01.png', 'c', '150', '100', '37000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('2', 'Opel Insignia OPCHonda CRZ', 'Opel_Insignia_OPC.png', 'c', '165', '130', '40000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('2', 'Dodge Dart Demon', 'Dodge_Dart_Demon.png', 'c', '180', '160', '47000');

INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('3', 'Aston Martin One 77', 'Aston_Martin_One-77.png', 'b', '200', '180', '49000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('3', 'Audi Q7', 'audi-q7.png', 'b', '210', '200', '60000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('3', 'Pontiac Solstice', 'Pontiac_Solstice.png', 'b', '215', '210', '65000');

INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('4', 'Lexus LF A', 'Lexus_LF-A.png', 'a', '220', '230', '80000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('4', 'Lamborgini Diablo', 'lamborgini.png', 'a', '230', '240', '84000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('4', 'Mercedes Benz CLS63', 'Mercedes-Benz_CLS63.png', 'a', '250', '250', '90000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('4', 'Pagani_Huayra', 'Pagani_Huayra.png', 'a', '260', '250', '93000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('4', 'Audi R8', 'Audi_R8.png', 'a', '270', '280', '100000');
INSERT INTO `racing_car`(`level`, `name`, `screen`, `class`, `m_speed`, `uprav`, `cost`) VALUES('4', 'Caparo T1', 'Caparo_T1.png', 'a', '300', '300', '110000');




