  CREATE TABLE IF NOT EXISTS `ships` (
  `id` int(255) NOT NULL auto_increment,
  `name` varchar(25) default NULL,
  `cena` varchar(150) default NULL,
  `waepon` varchar(45) default NULL,
  `img` varchar(9) default NULL,
  `command` varchar(50) default NULL,
  `rights` varchar(9) default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

INSERT INTO `ships` (`id`, `name`, `cena`, `waepon`, `img`, `command`, `rights`) VALUES
(1, 'Лодка', '0', '1', '1', '2', '1'),
(2, 'Тартана', '1700', '3', '2', '12', '2'),
(3, 'Баркас', '3500', '6', '3', '16', '3'),
(4, 'Люгер', '7800', '10', '4', '17', '4'),
(5, 'Шлюп', '16960', '13', '5', '27', '5'),
(6, 'Барк', '21000', '17', '6', '41', '6'),
(7, 'Шхуна', '29000', '21', '7', '51', '7'),
(8, 'Каравелла', '39000', '26', '8', '71', '8'),
(9, 'Флейт', '50000', '30', '9', '71', '9'),
(10, 'Бриг', '75000', '32', '10', '95', '10'),
(11, 'Галеон', '125000', '48', '11', '115', '11'),
(12, 'Корвет', '145000', '42', '12', '135', '12'),
(13, 'Пинас', '175000', '48', '13', '155', '13'),
(14, 'Фрегат', '190000', '64', '14', '175', '14'),
(15, 'Линейный корабль', '235000', '76', '15', '195', '15'),
(16, 'Летучий Голландец', '350000', '96', '16', '225', '16');

ALTER TABLE `user`
  ADD `ship` varchar(64) NOT NULL default '1';
ALTER TABLE `user`
  ADD `coints` varchar(64) NOT NULL default '1000';
ALTER TABLE `user`
  ADD `hp_ship` varchar(64) NOT NULL default '150';
ALTER TABLE `user`
  ADD `waepon` varchar(64) NOT NULL default '1';
ALTER TABLE `user`
  ADD `command` varchar(64) NOT NULL default '2';
  
    CREATE TABLE IF NOT EXISTS `island` (
  `id` int(255) NOT NULL auto_increment,
  `name` varchar(25) default NULL,
  `colon` varchar(150) default NULL,
  `waepon` varchar(45) default NULL,
  `soldiers` varchar(50) default NULL,
  `nas` varchar(9) default '1',
  `sec` varchar(64) default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

INSERT INTO `island` (`id`, `name`, `colon`, `waepon`, `soldiers`, `nas`, `sec`) VALUES
(1, 'Иорк', '1', '180', '260', '15783', '1'),
(2, 'Нарев', '2', '185', '240', '12368', '1'),
(3, 'Лагот', '3', '178', '300', '16563', '1'),
(4, 'Левир', '4', '169', '367', '14156', '1'),
(5, 'Делвес', '5', '0', '0', '0', '1'),
(6, 'Тортуга', '4', '360', '789', '6347', '0');

ALTER TABLE `user`
  ADD `island` varchar(64) NOT NULL default '1';
  
  CREATE TABLE IF NOT EXISTS `squadrons` (
  `id` int(255) NOT NULL auto_increment,
  `name` varchar(25) default NULL,
  `colon` varchar(150) default NULL,
  `about` varchar(45) default NULL,
  `img` varchar(50) default '1',
  `boss` varchar(25) default NULL,
  `time` varchar(25) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


ALTER TABLE `user`
  ADD `squadron` varchar(64) default '0';
ALTER TABLE `user`
  ADD `colon` varchar(64) default '0';
  

  
  
  

  
  
  
  CREATE TABLE IF NOT EXISTS `guns` (
  `id` int(255) NOT NULL auto_increment,
  `name` varchar(25) default NULL,
  `min_damag` varchar(150) default NULL,
  `max_damag` varchar(45) default NULL,
  `cena` varchar(45) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

INSERT INTO `guns` (`id`, `name`, `min_damag`, `max_damag`, `cena`) VALUES
(1, 'Пушка 12к', '1', '2', '0'),
(2, 'Пушка 18к', '2', '4', '60'),
(3, 'Пушка 24к', '5', '8', '180'),
(4, 'Кулеврина 24к', '8', '12', '380'),
(5, 'Кулеврина 32к', '12', '16', '860'),
(6, 'Кулеврина 48к', '16', '24', '1360');

ALTER TABLE `user`
  ADD `gun` varchar(64) default '1';
  
  
  
  CREATE TABLE IF NOT EXISTS `shops` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(25) default NULL,
  `ton` varchar(150) default NULL,
  `img` varchar(50) default '1',
  `cena` varchar(25) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

INSERT INTO `shops` (`name`, `ton`, `img`, `cena`) VALUES
('Кофе', '1', '1', '127'),
('Сахар', '1', '2', '60'),
('Пшеница', '1', '3', '77'),
('Какао', '1', '4', '86'),
('Ром', '1', '5', '26'),
('Табак', '1', '6', '44'),
('Вино', '1', '7', '114'),
('Чёрное дерево', '1', '8', '256');



ALTER TABLE `user`
  ADD `hold` varchar(64) default '15';
ALTER TABLE `user`
  ADD `tovr` varchar(64) default '0';
ALTER TABLE `user`
  ADD `mass_tovr` varchar(64) default '0';
  
 CREATE TABLE IF NOT EXISTS `ship_quest` (
  `id` int(255) NOT NULL auto_increment,
  `name` varchar(25) default NULL,
  `cena` varchar(150) default NULL,
  `about` varchar(150) default NULL,
  `set` varchar(500) default NULL,
  `col` varchar(250) default NULL,
  `island` varchar(250) default NULL,
  `class` varchar(250) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

  
  INSERT INTO `ship_quest` (`id`, `name`, `cena`, `about`, `set`, `col`, `island`, `class`) VALUES
(1, 'Первая победа', '750', 'Выйграйте один бой дабы показать команде на что вы способный', '0', '1', '0', '0'),
(2, 'Неуражайность', '1250', 'На острове Йорк заканчивается пшеница привезите туда 8 тонн пшеницы', '3', '8', '1', '1');

ALTER TABLE `user`
  ADD `win` varchar(64) default '0';
  
ALTER TABLE `user`
  ADD `lost` varchar(64) default '0';
  
ALTER TABLE `user`
  ADD `quest` varchar(64) default '0';
   CREATE TABLE IF NOT EXISTS `ship_journal` (
  `id` int(255) NOT NULL auto_increment,
  `id_user` int(11) default NULL,
  `time` varchar(150) default NULL,
  `first` varchar(45) default NULL,
  `sob` varchar(50) default NULL,
  `end` varchar(9) default '1',
  `sob2` varchar(64) default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

  
  
  
  