
--
-- Структура таблицы `tanks`
--

CREATE TABLE IF NOT EXISTS `tanks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `serebro` int(11) NOT NULL DEFAULT '20000',
  `zolota` varchar(123) NOT NULL DEFAULT '0',
  `battle` int(11) NOT NULL DEFAULT '0',
  `race_last` int(11) NOT NULL,
  `race_kol` int(11) NOT NULL,
  `experience` int(11) NOT NULL DEFAULT '180',
  `tank` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `tanks_buildings`
--

CREATE TABLE IF NOT EXISTS `tanks_buildings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `count` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `text` varchar(2555) NOT NULL,
  `images` varchar(2444) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `tanks_chat`
--

CREATE TABLE IF NOT EXISTS `tanks_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `tanks_magazin`
--

CREATE TABLE IF NOT EXISTS `tanks_magazin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `level` varchar(9) NOT NULL,
  `name` varchar(128) NOT NULL,
  `screen` varchar(128) NOT NULL,
  `price` varchar(244) NOT NULL,
  `experience` varchar(244) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=23 ;

--
-- Дамп данных таблицы `tanks_magazin`
--

INSERT INTO `tanks_magazin` (`id`, `level`, `name`, `screen`, `price`, `experience`) VALUES
(1, 'I', 'VK-3002-DB', 'VK-3002-DB.jpg', '12000', '120'),
(2, 'VII', 'СУ-152', 'SU-152.jpg', '3569000', '1500'),
(3, 'VII', 'T-43', 'T-43.jpg', '2567984', '2318'),
(4, 'IV', 'ИС-3', 'IS-3.jpg', '3925270', '6784'),
(5, 'VII', 'Jagdpanther', 'Jagdpanther.jpg', '1505364', '5490'),
(6, 'IX', 'Jagdtiger', 'Jagdtiger.jpg', '3951658', '10982'),
(7, 'IX', 'T-54', 'T-54.jpg', '3451864', '5276'),
(8, 'VIII', 'T-44', 'T-44.jpg', '2967217', '3573'),
(9, 'IX', 'OБ.704', 'Object-704.jpg', '3850912', '9851'),
(10, 'X', 'Maus', 'Maus.jpg', '6100000', '26753'),
(11, 'VIII', 'ИСУ-152', 'ISU-152.jpg', '2541086', '8764'),
(12, 'X', 'ИС-7', 'IS-7.jpg', '6100000', '26753'),
(13, 'X', 'ИС-4', 'IS-4.jpg', '6100000', '26753'),
(14, 'X', 'E-100', 'E-100.jpg', '6100000', '26753'),
(15, 'IX', 'E-75', 'E-75.jpg', '3958416', '10953'),
(16, 'IX', 'E-50', 'E-50.jpg', '4307531', '10953');

-- --------------------------------------------------------


--
-- Структура таблицы `tanks_maps`
--

CREATE TABLE IF NOT EXISTS `tanks_maps` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `maps` varchar(255) NOT NULL,
  `battle` varchar(255) NOT NULL,
  `img` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=32 ;

--
-- Дамп данных таблицы `tanks_maps`
--

INSERT INTO `tanks_maps` (`id`, `maps`, `battle`, `img`) VALUES
(1, 'Вестфилд', 'Cтандартный бой', 'Vestfild.jpg'),
(2, 'Карелия', 'Cтандартный бой', 'Zapolyare.jpg'),
(3, 'Комарин', 'Cтандартный бой', 'Komarin.jpg'),
(4, 'Вестфилд', 'Встречный бой', 'Vestfild.jpg'),
(5, 'Лайв Окс', 'Cтандартный бой', 'LayvOks.jpg'),
(6, 'Ласвилль', 'Cтандартный бой', 'Lasvill.jpg'),
(7, 'Линия Зигфрида', 'Встречный бой', 'LiniyaZigfrida.jpg'),
(8, 'Малиновка', 'Cтандартный бой', 'Malinovka.jpg'),
(9, 'Мурованка', 'Встречный бой', 'Murovanka.jpg'),
(10, 'Линия Зигфрида', 'Cтандартный бой', 'LiniyaZigfrida.jpg'),
(11, 'Мурованка', 'Cтандартный бой', 'Murovanka.jpg'),
(12, 'Перевал', 'Cтандартный бой', 'Pereval.jpg'),
(13, 'Порт', 'Cтандартный бой', 'Port.jpg'),
(14, 'Провинция', 'Cтандартный бой', 'Provintsiya.jpg'),
(15, 'Прохоровка', 'Cтандартный бой', 'Prohorovka.jpg'),
(16, 'Редшир', 'Cтандартный бой', 'Redshir.jpg'),
(17, 'Рудники', 'Cтандартный бой', 'Rudniki.jpg'),
(18, 'Степи', 'Встречный бой', 'Stepi.jpg'),
(19, 'Тихий берег', 'Cтандартный бой', 'Tihiybereg.jpg'),
(20, 'Хайвей', 'Cтандартный бой', 'Hayvey.jpg'),
(21, 'Химмельсдорф', 'Стандартный бой', 'Himmelsdorf.jpg'),
(22, 'Хребет дракона', 'Стандартный бой', 'Hrebetdrakona.jpg'),
(23, 'Энск', 'Встречный бой', 'Ensk.jpg'),
(24, 'Южный берег', 'Стандартный бой', 'Yuzhnyybereg.jpg'),
(25, 'Химмельсдорф', 'Встречный бой', 'Himmelsdorf.jpg'),
(26, 'Заполярье', 'Стандартный бой', 'Заполярье.jpg'),
(27, 'Эрленберг', 'Стандартный бой', 'Erlenberg.jpg'),
(28, 'Аэродром', 'Стандартный бой', 'Aerodrom.jpg'),
(29, 'Эль-Халлуф', 'Встречный бой', 'Elhalluf.jpg'),
(30, 'Песчаная река', 'Встречный бой', 'Peschanayareka.jpg'),
(31, 'Эль-Халлуф', 'Стандартный бой', 'Elhalluf.jpg');


-- --------------------------------------------------------

--
-- Структура таблицы `tanks_rules`
--

CREATE TABLE IF NOT EXISTS `tanks_rules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `tanks_rules`
--

INSERT INTO `tanks_rules` (`id`, `text`) VALUES
(1, 'Администрация и Модераторы оставляют за собой право накладывать любой тип наказания на свое усмотрение за:\r\n - Необоснованную критику, высказанную с неуважением, к создателям Игры.\r\n - Публичные высказывания про уход из Игры.\r\n - Нецензурные и оскорбительные высказывания в адрес создателей Игры.\r\n - Высказывания, способные повлечь негативные последствия для игрового процесса.\r\n - А также любые другие действия, нарушающие Соглашение, а также Правила игры и Ограничения, а также любые иные действия. негативно влияющие на развитие Игры.\r\n\r\n Пользователи, нарушившие Правила игры на форуме, могут получить наказания в Игре за:\r\n - Клевету.\r\n - Мошенничество.\r\n - Высказывания от лица Администрации.\r\n - Распространение вредоносных ссылок, попытки взлома персонажей.\r\n - Попытки продажи персонажей.\r\n - Попытки продажи дивизий.\r\n - Продажа игровых вещей и артефактов за реальные деньги.\r\n - Использование вторичных персонажей (форумных клонов) для обхода ограничений в общении на форуме.\r\n - А так же за нарушение иных пунктов Соглашения и Правил игры.\r\n\r\n Срок наказания определяется на усмотрение Администрации и Модераторов.');

-- --------------------------------------------------------

--
-- Структура таблицы `tanks_sclad`
--

CREATE TABLE IF NOT EXISTS `tanks_sclad` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `screen` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `price` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `name_tanks` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=31 ;

-- --------------------------------------------------------

--
-- Структура таблицы `tanks_shop`
--

CREATE TABLE IF NOT EXISTS `tanks_shop` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `screen` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `price` int(11) NOT NULL,
  `opt` int(11) NOT NULL,
  `sell_price` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `screen` (`screen`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Дамп данных таблицы `tanks_shop`
--

INSERT INTO `tanks_shop` (`id`, `screen`, `name`, `price`, `opt`, `sell_price`) VALUES
(1, 'gun.jpg', 'Орудие 122mm  Д25-С', 43000, 390000, 200000),
(2, 'optronics.jpg', 'Радиостанция 12РТ', 24777, 98000, 50000),
(3, 'fragShield.jpg', 'Башня М87', 51000, 120000, 60000),
(4, 'frame.jpg', 'Ходовая M26T81', 62000, 219000, 100000);
